.login_default{
	margin:0;
	padding:0;
	font-size:12px;
	font-family: '나눔바른고딕', NanumBarunGothic, ng, '맑은 고딕', 'Malgun Gothic', '돋움', Dotum, '애플 SD 산돌고딕 Neo', 'Apple SD Gothic Neo', AppleGothic, Helvetica, sans-serif;
    font-weight: 400;
}
.login_default fieldset{position:relative;margin:0;padding:0;border:0;}
.login_default fieldset input{
	font-size: 12px;
    width: 130px;
    height: 18px;
	line-height:18px;
    padding: 5px 5px;
    border: 0;
    border: 1px solid #aaa;
    background-color: #fff;
    line-height: 18px;
    color: #444;
   
}
.login_default fieldset .login{   
	-webkit-transition: all .4s;
    transition: all .4s;
    -moz-transition: all .4s;
    position: relative;
    font-size: 12px;
    color: #eee;
    background-color: #444;
    width: 100%;
    margin: 0;
    padding: 6px 10px;
    line-height: 18px;
    border: 0;
    cursor: pointer;}
.login_default fieldset .login:hover{ background-color: #000}
.login_default fieldset p.securitySignIn{clear:both;padding:0 0 0 18px;margin:4px 0 0 0}
.login_default fieldset p.noneSSL{background:url("../images/none_ssl.png") no-repeat left top}
.login_default fieldset p.SSL{background:url("../images/ssl.png") no-repeat left top}
.login_default fieldset p.noneSSL a{color:#BF6801;text-decoration:none}
.login_default fieldset p.SSL a{color:#9CAC74;text-decoration:none}
.login_default fieldset p.keep{margin:0;padding:6px 0 0 10px}
.login_default fieldset p.keep input{vertical-align:middle;width:13px;height:13px;margin:0;padding:0;border:0}
.login_default fieldset p.keep label{font:.9em;color:#666;vertical-align:middle}
.login_default fieldset p.keep_msg{color:#666}
.login_default fieldset ul.help{margin:0;overflow:hidden;padding:0;white-space:nowrap;list-style:none;clear:both}
.login_default fieldset ul.help li{display:block;padding:0 3px 0 0}
.login_default fieldset ul.help li.first-child{background:none;padding-left:0;margin-bottom:3px}
.login_default fieldset ul.help li a{color:#54564b;font:.9em;white-space:nowrap;text-decoration:none}
.login_default fieldset ul.help li.first-child a{color:#54564b;text-decoration:none}
.login_default fieldset ul.help li a:hover{text-decoration:underline}
.login_default fieldset .userName{position:relative;width:172px;overflow:hidden;border-bottom:1px solid #e4e4e4;padding:0 0 6px 0;margin-top:-5px}
.login_default fieldset .userName strong{color:#282828;padding:4px 0 0 2px;font:bold .9em Tahoma}
.login_default fieldset .userName a{position:relative;right:0px}
.login_default fieldset .userName img{border:none}
.login_default fieldset ul.userMenu{margin:0;position:relative;padding:0;}
.login_default fieldset ul.userMenu li{list-style:none;}
.login_default fieldset ul.userMenu li a{color:#54564b;text-decoration:none}
.login_default fieldset ul.userMenu li a:hover{text-decoration:underline}
.login_default fieldset p.latestLogin{margin:5px 0;color:#666}
.login_default fieldset p.latestLogin span{font:1em Tahoma}
.login_default input[type="email"]:focus,
.login_default input[type="password"]:focus,
.login_default input[type="text"]:focus {
    outline: none
}
.login_default .info_label {
    top: 1px;
    font-size: 12px;
    color: #cda25a;
    position: absolute;
    pointer-events: none;
    background: #fff;
    width: 128px;
    height: 18px;line-height:18px;
    padding: 5px 6px;
    right: 1px;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.login_default .floatLeft {
    padding-left: 10px;
}
.login_default .group{position:relative;}
.login_default .group:hover label,
.login_default .on_focus label{
    display:none
}
.message {
    position: absolute;
    margin: 0;
    left: 0;
    padding: 0 5px;
    border: 1px solid #ddd;
    border-radius: 4px;
    line-height: 1.4;
    font-size: 13px;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
    background-color: #f8f8f8;
}
.message p{margin:0 !important;padding:5px !important;}
.keep_msg{position:absolute;right:0;top:100%;}